.u-section-1 .u-sheet-1 {
  min-height: 435px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 23px;
  margin-bottom: 23px;
  width: 100%;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 419px;
  --radius: 50px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  margin: 23px 131px 0 20px;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0 20px;
}

.u-section-1 .u-text-3 {
  margin: 20px 70px 0 20px;
}

.u-section-1 .u-image-1 {
  min-height: 419px;
  --radius: 50px;
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: url('images/Pasos-para-digitalizar-tu-empresa.jpg'), linear-gradient(to bottom, rgba(242, 242, 242, 1), rgba(242, 242, 242, 1));
  background-size: cover, cover;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 337px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 345px;
  }

  .u-section-1 .u-image-1 {
    min-height: 345px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 258px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    min-height: 264px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 488px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    min-height: 396px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 344px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 536px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    width: 230px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-1 {
    min-height: 249px;
  }
} .u-section-2 {
  background-image: url("images/Que-es-una-integracion-de-software-y-para-que-sirve.webp");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 501px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 400px;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to right, #ffffff, #003c61);
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 287px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 100%;
  margin: 25px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 268px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 28px;
}

.u-section-3 .u-text-1 {
  margin: 0 0 0 24px;
}

.u-section-3 .u-line-1 {
  width: 328px;
  margin: 18px 89px 0 24px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 268px;
  --radius: 50px;
  filter: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 29px;
}

.u-section-3 .u-text-2 {
  margin: 0 0 0 21px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 341px;
    --radius: 50px;
  }

  .u-section-3 .u-line-1 {
    width: -27px;
    height: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 341px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 118px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-line-1 {
    width: 285px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 218px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 538px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 245px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 19px;
  margin-bottom: 19px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 237px;
  filter: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 28px;
}

.u-section-4 .u-text-1 {
  margin: 26px 0 0;
}

.u-section-4 .u-line-1 {
  width: 174px;
  margin: 34px auto 0 1px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 237px;
  --radius: 50px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-2 {
  margin: 40px auto 0 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 374px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 268px;
    --radius: 50px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 268px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 113px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    margin-right: auto;
    margin-left: -11px;
  }

  .u-section-4 .u-line-1 {
    margin-left: -11px;
    margin-right: -11px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 213px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-4 .u-line-1 {
    margin-right: auto;
    margin-left: 19px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-line-1 {
    margin-left: 0;
  }
} .u-section-5 {
  min-height: 651px;
}

.u-section-5 .u-image-1 {
  min-height: 621px;
  --radius: 50px;
  height: auto;
  background-repeat: no-repeat, no-repeat;
  background-image: url('images/6-beneficios-de-la-digitalizacion-de-documentos-02.jpg'), linear-gradient(to bottom, rgba(229, 229, 229, 1), rgba(229, 229, 229, 1));
  margin-top: 15px;
  margin-bottom: 15px;
  background-size: cover, cover;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 924px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 797px;
    margin-bottom: 20px;
    min-height: 554px;
    background-position: 50% 50%;
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 960px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 951px;
    margin-bottom: 15px;
    min-height: 524px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 978px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 945px;
    margin-bottom: 40px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 590px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 27px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 352px;
}

.u-section-6 .u-text-1 {
  margin: 39px auto 0;
}

.u-section-6 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 39px;
}

.u-section-6 .u-repeater-1 {
  min-height: 215px;
  grid-template-columns: repeat(3, calc(33.3333% - 23.3333px));
  --gap: 35px;
  grid-auto-columns: calc(33.3333% - 23.3333px);
}

.u-section-6 .u-list-item-1 {
  --radius: 100px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to right, rgba(71, 138, 201, 1), rgba(0, 60, 97, 1));
  background-size: cover;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 21px;
}

.u-section-6 .u-text-2 {
  margin: 12px 9px 0;
}

.u-section-6 .u-text-3 {
  font-weight: 700;
  width: 157px;
  margin: 19px auto 0;
}

.u-section-6 .u-list-item-2 {
  --radius: 100px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to right, rgba(71, 138, 201, 1), rgba(0, 60, 97, 1));
  background-size: cover;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 21px;
}

.u-section-6 .u-text-4 {
  margin: 12px 9px 0;
}

.u-section-6 .u-text-5 {
  font-weight: 700;
  width: 157px;
  margin: 19px auto 0;
}

.u-section-6 .u-list-item-3 {
  --radius: 100px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to right, rgba(71, 138, 201, 1), rgba(0, 60, 97, 1));
  background-size: cover;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px 21px;
}

.u-section-6 .u-text-6 {
  margin: 12px 9px 0;
}

.u-section-6 .u-text-7 {
  font-weight: 700;
  width: 157px;
  margin: 19px auto 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    grid-gap: 10px;
    min-height: 177px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    margin-top: 256px;
  }

  .u-section-6 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 407px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 299px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 504px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-6 .u-text-3 {
    margin-top: 19px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 1173px;
}

.u-section-7 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 700;
  margin: 16px auto 0;
}

.u-section-7 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 20px auto 0;
}

.u-section-7 .u-form-1 {
  background-image: none;
  --radius: 50px;
  height: 997px;
  width: 747px;
  margin: 20px auto 46px;
}

.u-section-7 .u-text-3 {
  margin-left: 0;
}

.u-section-7 .u-form-group-2 {
  margin-left: 0;
}

.u-section-7 .u-input-1 {
  --radius: 10px;
}

.u-section-7 .u-form-group-3 {
  margin-left: 0;
}

.u-section-7 .u-input-2 {
  --radius: 10px;
}

.u-section-7 .u-form-group-4 {
  margin-left: 0;
}

.u-section-7 .u-input-3 {
  --radius: 10px;
}

.u-section-7 .u-form-group-5 {
  margin-left: 0;
}

.u-section-7 .u-input-4 {
  --radius: 10px;
}

.u-section-7 .u-form-group-6 {
  margin-left: 0;
}

.u-section-7 .u-form-group-7 {
  margin-left: 0;
}

.u-section-7 .u-input-5 {
  --radius: 10px;
}

.u-section-7 .u-form-group-8 {
  margin-left: 0;
}

.u-section-7 .u-form-group-9 {
  margin-left: 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-7 .u-text-4 {
  margin-left: 0;
}

@media (max-width: 991px) {
  .u-section-7 .u-form-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-form-1 {
    width: 340px;
  }
}